### Method

# EDataServer SourceOpenPGP get_prefer_inline

since: 3.20

#### Declaration [src]

    gboolean
    e_source_openpgp_get_prefer_inline (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns whether to prefer inline sign/encrypt of the text/plain messages.

Available since: 3.20

Gets property | `EDataServer.SourceOpenPGP:prefer-inline`

#### Return value

Type: `gboolean`

Whether to prefer inline sign/encrypt of the text/plain messages.